Subject: ackanomic digest V2 #284
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest     Wednesday, September 3 1997     Volume 02 : Number 284

----------------------------------------------------------------------

Date: Wed, 3 Sep 1997 21:05:40 -0600 (MDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: acka : Prayer

> Oh masters of Acka
>  Having stricken us once with over establishmentariansim
> of the overbearing pseudologician vulcans
> Let there not be a second strike by flood

> For some say that that is how the world will end
> And while for a second ending this may the way to send
> I may prefer to see another ending first 
> Not by that method but rather by the fire

> lick-lciksmooch, roll it around, Illthikin wis un in ma muth

One nine-syllable word, and one five-syllable one...  It's a good thing
there aren't nearly as many priests this month.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Richard Thompson:Rumour And Sigh
Current Book--John D. Fitzgerald:Me And My Little Brain
With too many rowers the ship will crash into a mountain.

------------------------------

Date: Wed, 3 Sep 1997 20:38:24 -0600 (MDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Capital Office

So...with the Capital Swinger office that Ben owned: am I correct in
thinking that it becomes unowned now that Ben has left?

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Richard Thompson:Rumour And Sigh
Current Book--John D. Fitzgerald:Me And My Little Brain
The doctor said I could have a breakdown if I liked...

------------------------------

Date: Wed, 3 Sep 1997 20:56:35 -0600 (MDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: acka gaoler

> No salary for the gaoler? I might be a very busy guy soon with all the
> cfcjs flying aimlessly, futily, and perhaps even pointless.

No, you're supposed to live off of prisoners' bribes.  :-)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Richard Thompson:Rumour And Sigh
Current Book--John D. Fitzgerald:Me And My Little Brain
"Let's not raise a giant sunflower to use as a punching bag."  --cdick

------------------------------

Date: Wed, 3 Sep 1997 20:57:33 -0600 (MDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: acka: Prayer for deliverance

> Neodystopian octogenarian epistemological
> segnuot ni nekops.

O My Priest, read you not the Rule?  "Epistemological" is, in the standard
dialect at least, a seven-syllable word.  And I don't think it counts.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Richard Thompson:Rumour And Sigh
Current Book--John D. Fitzgerald:Me And My Little Brain
The world wide web is a house on fire.  --AjD

------------------------------

Date: Wed, 3 Sep 1997 20:52:51 -0600 (MDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Prayer

The threads swarm around us multiplicatively.
But one thing is sure, the surprecipitation shall not spare us
Because of the crisis of ultratyrannical Vulcans in our midst.

So, thou forces of precipitation, accept this prayer
In the name of Azpiazu, who would say, under these circumstances,
Lhum's z visrp amx tgtv yno dht.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Richard Thompson:Rumour And Sigh
Current Book--John D. Fitzgerald:Me And My Little Brain
Gods chase, round vase. What say? What play? Don't know. Nice, though.

------------------------------

Date: Wed, 3 Sep 1997 20:47:21 -0600 (MDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Updated Bonds

If all five players(Ben, norpan, Whiz, Archie Leach, and Balsamic Dragon)
set off all the Whamiols at once, this means 75 points per Whamiol.  Whew.
Here are the revised bond calculations:

Score changes used for bond cycle calculation:
- ----------------------------------------------
Ace Rimmer: 0
Alfvaen: -1
Antimatter: 0
Archie Leach: 0
Atilla the Pun: 0
AZTEC GOD: 0
Balsamic Dragon: 3
Ben: 11
breadbox: -9
Calvin N Hobbes: 0
CarsesraC: 0
Chaos: 0
Darth Vader: 0
/dev/joe: 4
Dread Pirate Roberts: 0
fnord: -3
Guy Fawkes: 81
ILIOS: 0
Karma: 0
Malenkai: 1
mr cwm: 1
Mr. Lunatic Fringe: 0
Niccolo Flychuck: 2
norpan: 4
Oneiros: 3
Red Barn: 1
Rex Mundi: 1
Robert Sevin: 0
Techno: 77
ThinMan: 0
two-star: 1
Voting Gnome: 154
Vynd: 12
Whiz: 0
 
Bond Dividends
- --------------
Ace Rimmer: 0.0  -->  100*0
Alfvaen: -0.795  -->  69*-1/2 + 10*-9/2
Antimatter: 0.0  -->  95*0
Atilla the Pun: 0.0  -->  100*0
AZTEC GOD: 0.0  -->  100*0
Balsamic Dragon: 3.0  -->  100*3
breadbox: -3.69  -->  82*-9/2
Calvin N Hobbes: 0.0  -->  100*0
CarsesraC: 0.0  -->  100*0
Darth Vader: 0.0  -->  100*0
Dread Pirate Roberts: 0.0  -->  100*0
/dev/joe: 84.47  -->  90*4 + 2*1 + 15*77 + 10*0 + 45*154
fnord: -1.34  -->  1*-9/2 + 2*4 + 93*-3/2 + 1*1 + 1*0 + 1*1
Guy Fawkes: 60.75  -->  75*81
Karma: 0.0  -->  100*0
Malenkai: 0.79  -->  79*1
mr cwm: 0.835  -->  2*-9/2 + 1*-3/2 + 94*1 + 5*0 + 1*0
Niccolo Flychuck: 4.9  -->  5*-1/2 + 5*-9/2 + 5*4 + 5*1 + 50*2 + 5*1 + 5*0 + 5*77
norpan: 4.0  -->  100*4
Red Barn: 0.9  -->  90*1
Robert Sevin: 0.235  -->  1*-3/2 + 1*1 + 85*0 + 2*12
Techno: 69.9  -->  30*2 + 30*77 + 30*154
ThinMan: 0.075  -->  5*-1/2 + 10*1 + 89*0
two-star: 8.73  -->  5*0 + 1*4 + 99*1 + 5*154
Voting Gnome: 30.8  -->  20*154
Vynd: 11.76  -->  98*12
Whiz: 0.0  -->  100*0
Ackers: 0.0  -->  4*0
Ben: 11.0  -->  100*11
Chaos: 0.36  -->  11*-1/2 + 2*4 + 5*-3/2 + 2*1 + 5*1 + 17*2
Mr. Lunatic Fringe: 38.57  -->  1*1 + 3*2 + 50*77
Narf: 0.05  -->  5*1
Odo on the Wormhole: -0.05  -->  10*-1/2
RexBank: 1.0  -->  100*1

#award Alfvaen: -1 A$ : dividend Sep 1
#award Balsamic Dragon: 3 A$ : dividend Sep 1
#award breadbox: -4 A$ : dividend Sep 1
#award /dev/joe: 85 A$ : dividend Sep 1
#award fnord: -2 A$ : dividend Sep 1
#award Guy Fawkes: 61 A$ : dividend Sep 1
#award Malenkai: 1 A$ : dividend Sep 1
#award mr cwm: 1 A$ : dividend Sep 1
#award Niccolo Flychuck: 5 A$ : dividend Sep 1
#award norpan: 4 A$ : dividend Sep 1
#award Red Barn: 1 A$ : dividend Sep 1
#award Robert Sevin: 1 A$ : dividend Sep 1
#award Techno: 70 A$ : dividend Sep 1
#award ThinMan: 1 A$ : dividend Sep 1
#award two-star: 9 A$ : dividend Sep 1
#award Voting Gnome: 31 A$ : dividend Sep 1
#award Vynd: 12 A$ : dividend Sep 1
#award Ben: 11 A$ : dividend Sep 1
#award Chaos: 1 A$ : dividend Sep 1
#award Mr. Lunatic Fringe: 39 A$ : dividend Sep 1
#award Narf: 1 A$ : dividend Sep 1
#award Odo on the Wormhole: -1 A$ : dividend Sep 1
#award RexBank: 1 A$ : dividend Sep 1

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Richard Thompson:Rumour And Sigh
Current Book--John D. Fitzgerald:Me And My Little Brain
Honey, when you go to the store, pick up some glue traps.  We've got turtles.

------------------------------

Date: Wed, 3 Sep 1997 21:29:38 -0600 (MDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: sorry, Alfvaen...

> I am offering the following trade to GF Mini-storage, Inc.

> I will give one Otzma Card type Scientist for a Day and one 
> Otzma Card type Art Thief in exchange for two Otzma Cards type Go Fish, 
> two Otzma Cards type Share My Expenses, and four bonus votes.

> I suggest that GF Mini-storage accept this transaction, and I support 
> this suggestion, and so it happens.

Poof!  Three Bonus Votes disappear into the aether.  Interesting
phenomenon, that...

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Richard Thompson:Rumour And Sigh
Current Book--John D. Fitzgerald:Me And My Little Brain
Unanimous is a mouse with a single horn in its forehead.

------------------------------

Date: Wed, 3 Sep 1997 22:36:49 -0500 (CDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Getting on with it

> > > I propose that Vulcan take the following action:
> > > 
> > > Transfer A$14827 from the treasury to /dev/joe.
> > > 
> 
> With some reluctance, I approve of this action.
> 
>                                     - Vynd

With all four members of Vulcan supporting this action, it occurs,
provided that the rules still allow it and the money is there in the
treasury to be taken.

If I have the money to do so, I am transfering A$14827 to the
Treasury on behalf of the Round Earth Restoration Society.

Let the first machine be built, crushing the misguided souls who
lived on the top side of the flat earth.

/dev/joe
Wouldn't mind seeing the other hemisphere cut loose. :-)

------------------------------

End of ackanomic digest V2 #284
*******************************